{% from "tor/map.jinja" import map with context %}

deploy_tor_torsocks:
  file.managed:
    - name: {{ map.config_torsocks }}
    - source: salt://{{ slspath }}/files/ini.jinja
    - user: root
    - group: root
    - mode: 644
    - template: jinja
    - defaults:
      config: {{ map.torsocks }}
    - require:
      - pkg: install_tor
    - watch_in:
      - service: install_tor



